body {
	background-color: #8B0B04;
}

.Orangefooter {
	color: #C4A007;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

a:link {
	text-decoration: none;
	color: #B2AA7E;
	font-family: Arial, Helvetica, sans-serif;
}

a:visited {
	text-decoration: none;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
}

a:hover {
	text-decoration: none;
	color: #FFE695;
	font-family: Arial, Helvetica, sans-serif;
}

a:active {
	text-decoration: none;
	color: #FFE695;
	font-family: Arial, Helvetica, sans-serif;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.Orangecopyitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C4A007;
	font-weight: normal;
	font-style: italic;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.OrangeCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #C4A007;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.BlueCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1A1F72;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.BlueHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1A1F72;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.OrangeHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #C4A007;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B2AA7E;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
